/* Class = "NSWindow"; title = "Extract Content of Website"; ObjectID = "1"; */
"Extract Content of Website" = "Extraire le contenu du site Web";

/* Class = "NSTextFieldCell"; title = "Site URL:"; ObjectID = "4"; */
"Site URL:" = "URL du site :";

/* Class = "NSButtonCell"; title = "Extract"; ObjectID = "20"; */
"Extract" = "Extraire";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "24"; */
"Cancel" = "Annuler";

/* Class = "NSTextFieldCell"; title = "Sandvox will create a new document containing the main text and images from your previous website."; ObjectID = "97"; */
"Sandvox will create a new document containing the main text and images from your previous website." = "Sandvox va créer un nouveau document contenant le texte principal et les images de votre site Web précédent.";

/* Class = "NSTextFieldCell"; title = "Pages in your new document will contain blocks of text and larger images that Sandvox identifies as being essential content. Since Sandvox pages are laid out distinctly from pages built by other website builders, many elements from your previous website will not be included or will appear differently.\n\nThe extractor is currently optimized for iWeb-built websites, due to their simple and flat navigational structure. While it is possible to extract from websites built with other tools, results may vary."; ObjectID = "101"; */
"Pages in your new document will contain blocks of text and larger images that Sandvox identifies as being essential content. Since Sandvox pages are laid out distinctly from pages built by other website builders, many elements from your previous website will not be included or will appear differently.\n\nThe extractor is currently optimized for iWeb-built websites, due to their simple and flat navigational structure. While it is possible to extract from websites built with other tools, results may vary." = "Les pages de votre nouveau document contiendront des blocs de texte et des images plus grandes que Sandvox identifie comme étant le contenu essentiel. Comme les pages Sandvox sont structurées différemment des pages bâties par d’autres constructeurs de sites Web, de nombreux éléments de votre site Web précédent ne seront pas inclus ou apparaitront différemment.\n\nL’extracteur est actuellement optimisé pour les sites construits par iWeb, en raison de leur structure de navigation simple et directe. Bien qu’il soit possible d’extraire à partir de sites construits avec d’autres outils, les résultats peuvent varier.";

/* Class = "NSButtonCell"; title = "Choose…"; ObjectID = "120"; */
"Choose…" = "Choisir…";